# Generated by Django 3.1.2 on 2020-10-24 08:50

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('ppw_story6', '0001_initial'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='MataKuliah',
            new_name='Kegiatan',
        ),
    ]
